{
  "container.barrel": "§fTønde",
  "container.cartography_table": "§fKartografi bord",
  "container.chest": "§fKiste",
  "container.chestDouble": "§fStor kiste",
  "container.enderchest": "§fEnderkiste",
  "container.inventory": "",
  "container.loom": "§fVæv",
  "container.repair": "§fReparer og navngiv",
  "container.shulkerBox": "§fShulker boks",
  "container.upgrade": "§fOpgrader udstyr"
}